Bug 194054 - Review Request: monodoc
Review Request: monodoc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 09:41 EDT by Paul F. Johnson
Modified: 2008-10-11 11:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 17:42:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-06-05 09:41:16 EDT
Spec URL: http://www.knox.net.nz/~nodoid/monodoc.spec
SRPM URL: http://www.knox.net.nz/~nodoid/monodoc-1.1.13-9.src.rpm
Description: 

monodoc is the documentation package required for monodevelop
Comment 1 Patrice Dumas 2006-08-29 03:36:23 EDT
It seems to me that this bug shouldn't block Bug #178904,
and also that it could be better as a duplicate of 
Bug #178900, but that's not a big deal.

Note You need to log in before you can comment on or make changes to this bug.